<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.develop.step">

    <application>
        <activity
            android:name=".ui.FoodListActivity"
            android:screenOrientation="landscape" />
        <activity
            android:name=".ui.ModesDetailActivity"
            android:screenOrientation="landscape" />
        <activity
            android:name=".ui.recipes_detail.CookDetailActivity"
            android:screenOrientation="landscape" />
        <activity
            android:name=".ui.recipes_detail.CookEvaluateActivity"
            android:screenOrientation="landscape" />
        <activity
            android:name=".ui.cook_step.CookStepActivity"
            android:screenOrientation="landscape" />
    </application>
</manifest>